# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Toussis Manolis <manolis@koppermind.homelinux.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kio_akonadi\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-02-24 11:03+0100\n"
"PO-Revision-Date: 2009-02-26 18:56+0200\n"
"Last-Translator: Toussis Manolis <manolis@koppermind.homelinux.org>\n"
"Language-Team: Greek <kde-i18n-el@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: akonadislave.cpp:41
msgid "Protocol name"
msgstr "Όνομα πρωτοκόλλου"

#: akonadislave.cpp:42 akonadislave.cpp:43
msgid "Socket name"
msgstr "Όνομα υποδοχής"

#: akonadislave.cpp:79 akonadislave.cpp:109 akonadislave.cpp:135
msgid "No such item."
msgstr "Δεν υπάρχει τέτοιο αντικείμενο."

#: akonadislave.cpp:180 akonadislave.cpp:187
msgid "No such collection."
msgstr "Δεν υπάρχει τέτοια συλλογή."
